/* --- --------------------------------------------- --- */
/* --- happy too: stylesheet                        --- */
/* ---                                               --- */
/* --- Patrick Sibenaler p.sibenaler@hyperdesign.ch  --- */
/* --- V 1.0                                         --- */
/* ---                                               --- */
/* --- Juli 2002                                     --- */
/* --- --------------------------------------------- --- */


/* --- Document settings --- */
a:link    { color:#eeeeee; }
a:visited { color:#eeeeee; }
a:active  { color:#eeeeee; }

/* --- Body definitions: --- */
/* body.dummy { font-family:Arial,Helvetica,sans-serif; color:#ffffff; font-size:10px; background-color:#16444D; padding-left:200; padding-right:50; padding-top:20; padding-bottom:20; background-image:url(/img/bg_main.gif); background-repeat:no-repeat; background-attachment:fixed;}*/
body.base { font-family:Arial,Helvetica,sans-serif; color:#ffffff; font-size:12px; background-color:#000000; }


/* --- Font override definition: --- */
font {font-family:Arial,Helvetica,sans-serif; font-size: 12px;}
font.s {font-family:Arial,Helvetica,sans-serif; font-size: 10px;}
font.m {font-family:Arial,Helvetica,sans-serif; font-size: 12px;}
font.l {font-family:Arial,Helvetica,sans-serif; font-size: 14px;}

/* --- Table definitions --- */
table { font-family:Arial,Helvetica,sans-serif; font-size: 12px; }   						/* Basic table setting */
td { font-family:Arial,Helvetica,sans-serif; font-size: 12px; }        						/* Default table data */
td.heabor { background-color:#929292; } 													/* Main table element border & background */
td.heabod { background-color:#D5D5D5; color:#ffffff; font-weight:bold; font-size:14px; }	/* Main table element header */
td.arthea { background-color:#666666; color:#ffffff; vertical-align:top; font-size: 12px; font-weight:bold; } 										/* Navigation table text */
td.artbod { color:#ffffff; vertical-align:top; font-size: 12px;} 										/* Navigation table text */

/* --- Form elements  (IE only) --- */
input { font-family:Arial,Helvetica,sans-serif; font-size:10px; color:#000000; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#999999; }
select { font-family:Arial,Helvetica,sans-serif; font-size: 10px; color:#000000; background-color:#ffffff; border-style:solid;  border-color:#999999;}   /*  color: #0066CC */
textarea { font-family:Arial,Helvetica,sans-serif; font-size: 10px; color:#000000; background-color:#ffffff; border-style:solid;  border-color:#999999;}    /*  color: #0066CC */
td.justified {
	font-family:Arial,Helvetica,sans-serif;
	font-size: 12px;
	text-align: justify;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
